/*ie8*/
.alerts .alert .close{height:34px;}
.itinerary{padding:0;}
.compare{padding:0 0 18px 0;}
.form-control{padding-top:2px;}
.icon-check{background: url(../img/sprite.png) no-repeat -8px -93px;width: 18px;height: 18px;}
.block.itinerary{top:310px;}
footer .col-md-2{width:22.666666666666664%}
#itinerary-form-sim .icon-dotted.first{width:180px;}
#itinerary-form-sim .icon-dotted.second{width:130px;}
/*ie7*/
*+html .form-annuaire{overflow:auto;}
*+html .form-annuaire .row{padding:0 10px;}
*+html .form-annuaire .col-md-6{padding:0}
*+html .actors-list .mix{float:left;display:inline;zoom:1;}